WordPress 5.4.2 Opravy více chyb zabezpečení XSS

Právě byl vydán WordPress Core verze 5.4.2. Protože toto vydání je označeno jako kombinovaná aktualizace zabezpečení a opravy chyb, doporučujeme aktualizaci provést co nejdříve. Vzhledem k tomu je většina oprav zabezpečení sama o sobě způsobena zranitelnostmi, které by vyžadovaly zneužití konkrétních okolností. Celkově toto vydání obsahuje 6 oprav zabezpečení, z toho 3 chyby zabezpečení typu XSS (Cross-Site Scripting). V tomto …

Základy bezpečnosti díl č. 1: Jak se nenechat nachytat v e-shopech

Milí čtenáři, připravili jsme si pro vás seriál plný tipů a triků ze základů bezpečnosti a bezpečného chování na internetu. V dnešním dílu si probereme šikovné rady, na co si dát pozor při objednávání zboží z online obchodů na internetu a tím i předejít možným rizikům spojeným s nesolidním chováním některých podezřelých e-shopů. Každý má rád nakupování online, je to …